/* Put your style for this layout here */

.megamenu-left {
  display: flex;
  flex-direction: column;
}

.bottom-nav-link {
  display: flex;
  align-content: end;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: end;
}

.bottom-nav-link>a {
  color: #0F6245;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
}


/* Modal */
.modal-dialog.modal-dialog-centered.modal-menu::before{
  /* content:""; */
  /* background: linear-gradient(180deg, rgba(255, 255, 255, 0.70) 0%, rgba(255, 255, 255, 0.70) 41%); */
  /* position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  z-index: -1;
  transition: background 0.3s ease;
  border-radius: 24px; */
}
.modal-menu {
  border-radius: 24px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.70) 0%, rgba(255, 255, 255, 0.70) 41%);
  /* background: linear-gradient(90deg, #E8FF47 0%, #D5E27B 50%, #61FF47 100%); */
  border: 1px solid var(--Neon-Gradient-Stroke, #E8FF47);
  box-shadow: 0px 2px 8px 2px rgba(247, 255, 252, 0.32);
  backdrop-filter: blur(12px);
  border-radius: 24px;
  padding: 0px;
}
.modal.show .modal-dialog.modal-menu {
  max-width: 610px;
}
.modal-menu .modal-content {
  border: unset;
}
.modal-menu button.btn-close{
  margin-left: 90%;
  padding: 16px;
  position: absolute;
}
.modal-menu .modal-header {
  border-bottom: unset;
  padding:24px;
}
.modal-menu .popup-title-img {
  width:14px;
  height:auto;
}
.modal-menu .modal-title {
  color: #004822;
  display: flex;
  gap: 16px;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  align-items:center;
}
.modal-menu .modal-body {
  max-height: 425px !important;
  overflow-y: auto;
  font-size: 18px;
  font-family: 'Roboto';
  color:#262626;
  font-weight: 400;
  padding:0px;
}
.modal-menu .modal-body p {
  color:#262626 !important;
  font-weight: 400 !important;
  font-family: 'Roboto' !important;
  font-size: 18px !important;
}
.modal-menu .modal-footer {
  border-top: unset;
  justify-content:center;
  padding:24px;
}
.modal-menu .modal-footer .footer-content {
  color: #004822;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  padding:0px;
}

.modal-menu .btn.btn-primary {
  background: #0f6245;
  border-color: #0f6245;
}
.modal-menu .btn.btn-primary:hover {
  background: #1ea047;
  border-color: #1ea047;
}

.modal-dialog-centered.modal-menu {
  min-height:auto
}
.modal-dialog.modal-menu{
  margin: 100px auto;
}
.modal-menu .modal-header .btn-close:hover{
  color:#1ea047 !important;
}
.modal-menu a.btn-nav-style1--light {
  color: #1ea047 !important;
}
table.popup-table {
  border-collapse: collapse;
  width: 100%;
}
table.popup-table thead {
  color:#006630;
  font-family: Roboto;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  border-bottom: 1px solid #719e86;

}
table.popup-table thead td{
   padding: 12px 24px;;
}
table.popup-table tbody tr {
  color:#262626;
  border-bottom: 1px solid #719e86;
}
table.popup-table tbody td{
  padding: 8px 24px;
}

table.popup-table td, table.popup-table th {
  border: none;
  text-align: left;
}
